<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Animaciones</title>
  <link rel="stylesheet" href="style-START.css">
</head>
<body>

  <h2>Propiedad: <span class="monotype">animation</span></h2>
  <div class="animation-container animation-a">
    <div class="animation-ghost"></div>
    <div class="animation-item"></div>
  </div>


  <h2>Multiples pasos</h2>
  <div class="animation-container steps-a">
    <div class="animation-ghost"></div>
    <div class="animation-item"></div>
  </div>


  <h2>Multiples animaciones</h2>
  <div class="animation-container multiple-a">
    <div class="animation-ghost"></div>
    <div class="animation-item"></div>
  </div>
  
</body>
</html>
